Class | Compass::AppIntegration::StandAlone::Installer
In: | lib/compass/app_integration/stand_alone/installer.rb
Parent: | Compass::Installers::ManifestInstaller

### Methods

compilation_required? completed_configuration config_contents config_files_exist? finalize init prepare write_configuration_files

### Public Instance methods

compilation_required?()
completed_configuration()
config_contents()
config_files_exist?()
finalize(options = {})
init()
prepare()
write_configuration_files(config_file = nil)

[Validate]